Bug 72975 - Gaim does not recieve swedish characters e d and v properly
Gaim does not recieve swedish characters e d and v properly
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: gaim (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-29 13:19 EDT by Richard Torkar
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-22 04:45:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of gaim in Red Hat null (259.65 KB, image/png)
2002-08-29 13:20 EDT, Richard Torkar
no flags Details

  None (edit)
Description Richard Torkar 2002-08-29 13:19:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:

I can type and send swedish characters but the other side only gets garbage. I
cannot recieve those characters either...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start Gaim and send a msg with swedish characters
2. This looks as if it works, but (s)he recieves garbage instead of my letters
(see other screenshot)
3. Now ask a friend to send you some swedish characters
4. In gaim it doesn't even display garbage it displays nothing.
	

Actual Results:  I don't get any swedish characters
(see the attached picture)
The msg from Christian should read:
inneheller grvt och dpple rdtt bokstdver?


Expected Results:  Swedish characters should be displayed (e d and v) both on
his side and on my side. If gaim doesn't cut it then use gnomeicu which works...

Additional info:

gaim-0.59-8
Comment 1 Richard Torkar 2002-08-29 13:20:20 EDT
Created attachment 73761 [details]
Screenshot of gaim in Red Hat null
Comment 2 Christopher Blizzard 2002-08-29 13:42:54 EDT
Try the 0.59.1 build that's in rawhide and let me know if it helps.  There were
some important i18n changes in that version.
Comment 3 Richard Torkar 2002-08-29 14:15:22 EDT
Nope sorry...
Same error with gaim-0.59.1-0 from rawhide...

*aahem* gnomeice2 for gnome2 *aheem* ;)

/Richard
Comment 4 Richard Torkar 2002-08-29 14:16:46 EDT
gnomeicu I mean *hehehe*
Comment 5 Christopher Blizzard 2002-08-30 11:07:19 EDT
It's possible this won't get fixed until we see a gnome2 version.
Comment 6 Richard Torkar 2002-09-03 02:44:04 EDT

Fixed...
Please see:
https://sourceforge.net/tracker/index.php?func=detail&aid=603049&group_id=235&atid=100235

/Richard
Comment 7 Richard Torkar 2002-09-05 12:56:15 EDT
Not really fixed yet...
Comment 8 Richard Torkar 2003-02-22 04:45:30 EST
Fixed in Phoebe3

Note You need to log in before you can comment on or make changes to this bug.